﻿#breadcrumb li,
.sidebar li
{
    list-style: none;
}


/******************BreadCrumb**************************/
#breadcrumb
{
    margin: 0;
    padding: 0;
}

    #breadcrumb li
    {
        float: left;
    }

        #breadcrumb li.current
        {
            font-weight: normal;
        }


/****************End of Bread crumb********************/

/*******************Login***********************************************/
.boxed table tr
{
    border: none;
}
/******************* end of Login***************************************/
/*.boxed table td, .editEventModule td
    {
        border: none;
    }

        .boxed table td input.userfield
        {
            width: 99%;
            border: 1px solid #999;
        }*/


.footleft p
{
    margin: 0px;
    padding: 0px;
}

/*.main .ItemStatusEditable
{
    margin-bottom: 30px;
}*/

.sidebar li
{
    font-size: 0.85em;
    line-height: 1.5em;
    margin: 4px 0;
}

    .sidebar li a
    {
        text-decoration: none;
    }

        .sidebar li a.sel
        {
            color: #222;
        }



.search input.searchbanner_txt
{
    background-repeat: repeat;
    font-size: 0.8em;
    -moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -o-border-radius: 0.4em;
    -ms-border-radius: 0.4em;
    border-radius: 0.4em;
    padding: 0.6em 1.3em 0.6em 0.9em;
    width: 100%;
    background-image: url('../../css/images/white_25.png');
    color: #fff;
}

    .search input.searchbanner_txt:hover, .search input.searchbanner_txt:focus, .trilliumSearch:hover, .trilliumSearch:focus
    {
        background: #fff;
        color: #000;
        border: #fff;
    }



/*#sitelinks .wrap ul li.siteMapSelected

{
    width: 30%;
    float: left;

}*/
/********************SITE MAP*************************************/


.siteMap ul.secondmapLevel li a
{
    color: #00389F !important;
    font-weight: normal !important;
}

    .siteMap ul.secondmapLevel li a:hover
    {
        text-decoration: underline !important;
        color: #860011 !important;
    }

.siteMap ul.secondmapLevel li.last
{
    margin-left: 0px !important;
}

.siteMap ul.firstMapLevel
{
    margin: 0px;
    padding-top: 1em !important;
}

    .siteMap ul.firstMapLevel li
    {
        width: 16.3%;
        float: left;
        margin: 0;
    }

        .siteMap ul.firstMapLevel li a
        {
            color: black;
            text-decoration: none;
            font-weight: bold;
            margin-top: 10px;
        }

.siteMap ul.secondmapLevel li
{
    float: none;
    width: 85%;
}

/*@media only screen and (max-width: 767px)
{
    .siteMap ul.firstMapLevel li
    {
        width: 100%;
    }

    .siteMap ul.firstMapLevel li
    {
        width: 70%;
    }
}*/

@media only screen and (min-width: 480px) and (max-width: 767px)
{
    .siteMap ul.firstMapLevel li
    {
        width: 100%;
    }

    .siteMap ul.firstMapLevel li
    {
        width: 16%;
    }

    .siteMap ul.secondmapLevel li
    {
        width: 100%;
    }
}

@media only screen and (min-width: 250px) and (max-width: 480px)
{
    .siteMap ul.firstMapLevel li
    {
        width: 100%;
    }

    .siteMap ul.firstMapLevel li
    {
        width: 55%;
    }
}

@media screen and (min-width: 28.75em)
{

    .siteMap ul.firstMapLevel li
    {
        width: 51%;
    }
}

@media screen and (min-width: 40.5em)
{
    .siteMap ul.firstMapLevel li
    {
        width: 14%;
        margin-right: 3%;
    }

    .siteMap ul.secondmapLevel li
    {
        width: 80%;
    }
}

@media screen, handheld
{
    /*.siteMap ul.firstMapLevel li
    {
        width: 50.1%;
    }*/
    .siteMap ul.secondmapLevel li
    {
        width: 100%;
    }
}

/*.siteMap ul.firstMapLevel li
    {
        margin-right: 35px;
    }*/

.siteMap ul.firstMapLevel li.last
{
    margin-right: 0;
    margin-left: 1%;
}

/********************END OF SITE MAP*************************************/
#home-banner-container
{
    width: 100%;
    padding: 25px 0 20px 0;
}

    #home-banner-container a:visited, #home-banner-container a
    {
        text-decoration: none;
        color: #000;
        display: block;
        padding: 0;
        font-weight: normal;
        margin: 10px 0;
        background: #e7edf2;
        background: #fff;
        border: 1px solid #3A5773;
        clear: both;
    }

        #home-banner-container a:hover
        {
            border: 1px solid #ffffff;
        }

home-banner-container img
{
    width: 286px;
}

.headerClass
{
    width: 615px;
    margin: 0 470px;
    padding-bottom: 20px;
    float: left;
}

.RadToolBar img.rtbIcon
{
    margin: 0px;
    width: 20px;
}

.hubContentRegion
{
    margin-bottom: 20px;
}

.hubTitle
{
    margin-top: 20px;
}

.rightcol img.searchremove,
.main img.searchremove
{
    margin: 0px 0px 0px 10px;
    width: 8px;
}

.newsDetailContent
{
    padding: 1px 0px;
}

.globalSocialMedia img
{
    background-color: black;
}


.editModeStyle #banner-container a, .editModeStyle #banner-container a:link,
#home-banner-container a, #home-banner-container a:link
{
    display: inline-block;
    padding: 0px;
    margin: 0px;
    border: none;
}

.pageControl
{
    width: 930px;
    margin: 0 auto;
}

.pageProperties
{
    color: #fff;
    margin-bottom: 5px;
}

#sideNavigation .itemdescription p,
.itemcontentHolder .itemdescription p,
.itemdescription p
{
    font-weight: normal;
}

.itemcontentHolder
{
    width: 290px;
    float: left;
    margin-right: 45px;
}

.last
{
    margin-right: 0px;
}

.itemcontentHolder .itemdescription
{
    padding-top: 0px;
}

#blogFilter a
{
    font-size: 0.85em;
}
/********************NEWS DETAIL EDITABLE*************************************/
table#frmNewsItem tr,
.editEventModule tr
{
    border: none;
}

.imageInput
{
    width: 400px;
}

.itemedit table
{
    font-size: 12px;
}

/********************END OF NEWS DETAIL EDITABLE*****************************/
/*.itemcontentHolder .item
    {
        margin-right: 20px;
    }
    .last .item
    {
        margin-right: 0px;
    }*/

.profileBoxed .legends
{
    width: 99%;
    font-weight: bold;
    font-size: 1.25em;
    color: #fff;
    background: #ADB5BB;
    padding: 0.25em;
    text-align: center;
    margin-top: 0.5em;
}

#map1
{
    width: 624px;
    height: 250px;
    margin: 20px 0px;
}

.labelEventDate
{
    margin-right: 5px;
    vertical-align: top;
}

.labelEndDate
{
    margin-right: 16px;
    vertical-align: top;
}

.newsTitle
{
    font-size: 1.2em;
    color: #00389f;
    font-weight: bold;
    margin: 0px;
}

.detailContent
{
    margin: 0px;
}

form
{
    background-color: #ffffff;
}
/********************SEARCH DISPLAY*****************************/
.searchFilter,
.searchKeywords
{
    width: 310px;
    float: left;
}

.searchFilter
{
    padding-bottom: 20px;
}


.trilliumSearch
{
    font-size: 0.8em;
    border-radius: 0.4em;
    padding: 0.6em 1.3em 0.6em 0.9em;
    width: 300px;
    border: 0px;
    background-color: #6E97B4;
    color: #fff;
}

.trilliumSearchButton
{
    background: url('../../css/images/icon_search.png') no-repeat 50% 100%;
    border: 0;
    width: 2em;
    text-indent: -99999em;
    position: relative;
    top: 0em;
    right: 2.5em;
    z-index: 1;
    cursor: pointer;
}
/********************END OF SEARCH DISPLAY***********************/
.doc
{
    display: list-item;
    list-style-image: url('../../css/images/docIcon.jpg');
    margin-left: 30px;
}

.pdf
{
    display: list-item;
    list-style-image: url('../../css/images/pdf_icon.png');
    margin-left: 30px;
}

.searchLink
{
    font-size: 15px;
}

.searchFilter br:nth-of-type(1)
{
    display: none;
}

.eventTitle
{
    color: #222 !important;
}

.editEventModule
{
    font-size: 1em;
}

   /* .editEventModule .boxed
    {
        width: 577px;
    }*/

    .editEventModule .rtbOuter
    {
        width: 573px;
    }

.mainSiteMap ul li
{
    list-style: none;
}

.mainSiteMap ul
{
    margin: 5px 0px;
    font-size: 15px;
}

ul.sidemenu li.current a.eventsCss
{
    background: url("../../css/images/current.png") no-repeat 0 center;
    text-decoration: none !important;
    color: #333;
    padding: 6px 2% 6px 6%;
    margin: 4px 0;
    width: 92%;
}

p.spacer
{
    margin: 10px 0px;
}

.newsDetailContent h1
{
    line-height: 1.3em;
}

.login-control span
{
    color: red;
    font-size: 16px;
    margin-left: 5px;
}
.loginfail
{
    background-color: #f5dcdc;
    background-image: url('../../css/images/warning.png');
}
.loginpass
{
    background-color: #dcf5dd;
    background-image: url('../../css/images/passed.png');
}
.lblor
{
    margin-bottom: 7px !important;
}

/* table layout - news and events */

#frmNewsItem,
#frmNewsItem tbody,
#frmNewsItem tr,
#frmNewsItem td,
table.editEventModule,
table.editEventModule tbody,
table.editEventModule tr,
table.editEventModule td{
  display:inline;
}

